Effects=Curves.fx,AmbientLight.fx,Colourfulness.fx,Vignette.fx,Clarity.fx,DepthHaze.fx,DOF.fx,Levels.fx,FilmicPass.fx
KeyDepthHaze=0
KeyLevels=0
KeyMatsoDOF=0
PreprocessorDefinitions=
Techniques=FilmicBloom,HDR,Curves,Clarity,Colourfulness,Levels,Mode3,PPFXBloom
TechniqueSorting=FilmicBloom,HDR,Curves,Clarity,Colourfulness,Levels,Mode3,PPFXBloom,RingDOF,MagicDOF,GP65CJ042DOF,FilmicAnamorphSharpen,FilmicAnamorphSharpen,MXAO,MXAO,Vignette,Mode2,Mode1,MartyMcFlyDOF,Nostalgia,Nightvision,PerfectPerspective,PerfectPerspective,ASCII,AspectRatioPS,AspectRatioPS,FXAA,Border,GaussianBlur,Cartoon,GlitchB,Chromakey,Chromakey,CA,HighPassSharp,PPFXSSDO,HQ4X,ChromaticAberration,ChromaticAberration,HSLShift,ReflectiveBumpmapping,Layer,LevelsPlus,LiftGammaGain,Tint,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,SMAA,CinematicDOF,CinematicDOF,Before,Before,Before,After,After,After,StageDepth,SurfaceBlur,Emphasize,Emphasize,Technicolor,ColorMatrix,Technicolor2,MultiLUT,MultiLUT,TiltShift,TiltShift,Tonemap,AdvancedCRT,TriDither,LeiFx_Tech,UIDetect,UIDetect_Before,UIDetect_After,Daltonize,UIMask_Top,UIMask_Bottom,Vibrance,Deband,PPFX_Godrays,KNearestNeighbors,NonLocalMeans,Depth3D,AdaptiveFog,AdaptiveFog,EyeAdaption,DisplayDepth,MotionBlur,FilmGrain,AdaptiveSharpen,FilmGrain2,DPX,Pirate_DOF,Pirate_FXAA,prod80_04_Magical_Rectangle,prod80_03_CurvedLevels,Pirate_LightAdaptation,Pirate_GI,PandaFX,Pirate_Bloom,prod80_03_FilmicTonemap,Pirate_Tonemap,Pirate_Vibrance,Pirate_Vignette,prod80_04_SelectiveColor,prod80_04_Black_and_White,prod80_04_Technicolor,prod80_04_ContrastBrightnessSaturation,prod80_04_ColorTemperature,prod80_05_LumaSharpen,prod80_01B_RT_Correct_Color,prod80_04_ColorIsolation,prod80_03_Levels,DirectionalDepthBlur,prod80_04_ColorGradient,prod80_06_ChromaticAberration,Pirate_Curve,prod80_02_Bloom,prod80_03_Shadows_Midtones_Highlights,prod80_01A_RT_Correct_Contrast,prod80_02_LUT_Creator,prod80_06_Depth_Slicer,Pirate_LumaSharpen,prod80_04_ColorBalance,pd80_02_MultiLUT_v2,prod80_06_FilmGrain,prod80_06_Posterize_Pixelate,Pirate_DepthPreProcess,Pirate_SSAO,SuperDepth3D,SuperDepth3D_VR,ApplyLUT,ZigZag,ScreenShake,FramerateLimiter,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,SimpleBloom,Lightroom,DisplayLUT,SimpleGrain,prod80_04_SelectiveColor_v2,Flipbook,ColorLab,Sketch,SunsetFilter,AspectRatioSuite,Letterbox,DELC_Sharpen,prod80_01_Color_Gamut,ThinFilm,CrossHair,SSR,FlexibleCA,NeoBloom,FilmicGrade,RealGrain,AspectRatioComposition,GrainSpread,VR,Interlaced,CRT_Yee64,prod80_02_Cinetools_LUT,HexLensFlare,ColorfulPoster,prod80_04_Saturation_Limiter,VR_nose,CRT_Yeetron,Cursor,Bloom,ColorIsolation,ArcaneBloom,Flashlight,RetroFog,TinyPlanet,Reflection,FilmicSharpen,SCurve,BulgePinch,prod80_06_LumaFade_Start,prod80_06_LumaFade_End,Comic,prod80_03_Color_Space_Curves,ImageTest,ArtisticVignette,Overlay,HotsamplingHelper,MinimalColorGrading,MBMB,MeshEdges,MultiTonePoster,RemoveTint,RetroTint,VirtualResolution,RimLight,ADOF,Swirl,Checkerboard,MultiFX,FocalDOF,Dither,BloomAndLensFlares,FilmicPass,AmbientLight,DepthHaze,DepthHaze,MatsoDOF

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AmbientLight.fx]
alAdapt=1.000000
alAdaptBaseBlackLvL=1
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.500000
alDirtOVInt=1.500000
alInt=3.013000
alLensInt=1.000000
alLensThresh=0.500000
alThreshold=1.000000
AL_Adaptation=4294967295
AL_Adaptive=0
AL_Dirt=4294967295
AL_DirtTex=0
AL_Dither=1
AL_Lens=4294967295
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[AspectRatio.fx]
A=0.000000
Color=0.027000,0.027000,0.027000,0.000000
FitScreen=1
UseBackground=1
Zoom=1.000000

[AspectRatioComposition.fx]
iUIAspectRatio=16,9
iUIGridFractions=3
iUIGridType=0
UIGridColor=0.000000,0.000000,0.000000,1.000000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=4294967295
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=4294967295
fAnamFlareAmount=1.000000
fAnamFlareColor=1.000000,1.000000,1.000000
fAnamFlareCurve=1.000000
fAnamFlareThreshold=0.100000
fAnamFlareWideness=1.000000
fBloomAmount=0.000000
fBloomSaturation=1.353000
fBloomThreshold=1.000000
fBloomTint=0.490196,0.254902,0.137255
fChapFlareCA=0.020000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=25.000000
fChapFlareSize=0.500000
fChapFlareTreshold=0.990000
fFlareBlur=1.000000
fFlareIntensity=0.200000
fFlareLuminance=0.000000
fFlareTint=1.000000,1.000000,1.000000
fGodrayDecay=0.500000
fGodrayDensity=0.200000
fGodrayExposure=0.700000
fGodrayThreshold=0.600000
fGodrayWeight=0.800000
fLensdirtIntensity=0.935000
fLensdirtSaturation=0.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=0.350000
fLenzThreshold=0.750000
iBloomMixmode=2
iChapFlareCount=1
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[Chromakey.fx]
AntiAliased=0
Color=1
CustomColor=1.000000,0.000000,0.000000
Floor=0
FloorAngle=1.000000
FOV=90
Pass=0
Precision=4
RadialX=0
RadialY=0
Threshold=0.500000

[Clarity.fx]
ClarityBlendIfDark=65
ClarityBlendIfLight=200
ClarityBlendMode=2
ClarityDarkIntensity=0.500000
ClarityLightIntensity=0.500000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.500000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorfulPoster.fx]
fUISlope=13.000000
fUIStepContinuity=1.000000
fUIStrength=1.000000
fUITint=1.000000
iUIDebugOverlayPosterizeLevels=0
iUILumaLevels=16
iUIStepType=2

[ColorIsolation.fx]
bUIShowDebugOverlay=0
bUIShowDiff=0
cUIWindowFunction=0
fUIOverlap=0.300000
fUIOverlayOpacity=1.000000
fUIOverlayPos=0.000000,0.000000
fUITargetHue=0.000000
fUIWindowHeight=1.000000
iUIOverlaySize=600,100
iUIType=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.430000
col_noise=1
enable_dither=0
lim_luma=0.500000

[Curves.fx]
Contrast=0.305000
Formula=4
Mode=0

[Daltonize.fx]
Type=0

[Deband.fx]
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
iterations=1
range=24.000000
threshold_preset=0

[DepthHaze.fx]
EffectStrength=0.507000
FogColor=0.294118,0.294118,0.294118
FogFactor=0.151000
FogStart=0.660000

[DisplayDepth.fx]
bUIShowOffset=0
bUIUsePreprocessorDefs=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIOffset=0.000000,0.000000
fUIScale=1.000000,1.000000
iUILogarithmic=0
iUIPresentType=2
iUIReversed=1
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=4294967295
bGPDOFPolygonalBokeh=0
bMatsoDOFChromaEnable=0
DOF_AUTOFOCUS=4294967295
DOF_BLURRADIUS=2.000000
DOF_FARBLURCURVE=2.500000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.020000
DOF_FOCUSSAMPLES=5
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.000000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=0.500000
fADOF_BokehCurve=1.000000
fADOF_ImageChromaAmount=0.250000
fADOF_ImageChromaCurve=0.500000
fADOF_RotAnimationSpeed=0.000000
fADOF_ShapeAnamorphRatio=0.000000
fADOF_ShapeApertureAmount=0.000000
fADOF_ShapeChromaAmount=0.000000
fADOF_ShapeCurvatureAmount=0.000000
fADOF_ShapeDiffusionAmount=0.000000
fADOF_ShapeDistortAmount=0.000000
fADOF_ShapeRotation=0.000000
fADOF_ShapeWeightAmount=0.500000
fADOF_ShapeWeightCurve=0.500000
fADOF_SmootheningAmount=0.500000
fGPDOFBias=0.000000
fGPDOFBiasCurve=0.000000
fGPDOFBrightnessMultiplier=0.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.000000
fMagicDOFColorCurve=1.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=0.500000
fMatsoDOFChromaPow=0.200000
fRingDOFBias=0.000000
fRingDOFFringe=0.000000
fRingDOFGain=0.100000
fRingDOFThreshold=1.000000
iADOF_ImageChromaHues=2
iADOF_ShapeChromaMode=0
iADOF_ShapeQuality=5
iGPDOFPolygonCount=3
iGPDOFQuality=0
iMagicDOFBlurQuality=1
iMatsoDOFBokehQuality=1
iRingDOFRings=5
iRingDOFSamples=5

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.500000

[FakeHDR.fx]
HDRPower=0.753000
radius1=0.887000
radius2=0.847000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicBloom.fx]
BlurRadius=6.000000
BlurSamples=6

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=0.975000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.750000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.204000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.215686,0.725490,0.078431
RedCurve=1.000000
Saturation=-0.150000
Strength=0.513000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FramerateLimiter.fx]
Framerate=30.000000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1
GaussianBlurStrength=0.300000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=11
HighlightClipping=0
WhitePoint=255

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_reduction=1
Nostalgia_dither=0
Nostalgia_palette=0
Nostalgia_scanlines=1

[PD80_02_MultiLUT_2.0.fx]
dither_strength=1.000000
enable_dither=1
PD80_Intensity=1.000000
PD80_LutSelector=0

[PD80_04_Color_Balance.fx]
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=1
separation_mode=0
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Saturation_Limit.fx]
saturation_limit=1.000000

[PD80_06_Film_Grain.fx]
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth=0
enable_test=0
grainAdjust=1.000000
grainAmount=0.333000
grainColor=1.000000
grainDensity=10.000000
grainIntensity=0.650000
grainIntHigh=1.000000
grainIntLow=1.000000
grainMotion=1
grainOrigColor=1
grainSize=1
use_negnoise=0

[PD80_06_Posterize_Pixelate.fx]
border_str=0.000000
dither_motion=1
dither_strength=1.000000
effect_strength=1.000000
enable_dither=0
number_of_levels=255
pixel_size=1

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.784000
BorderCorner=0.062000
DebugPreview=0
FOV=90
K=1.000000
MirrorBorder=1
Projection=0
ResScale=1920,1920
Type=0
Vertical=1.000000
VerticalScale=0.950000
Zooming=1.000000

[Pirate_Bloom.fx]
BLOOM_BLEND=1
BLOOM_DEBUG=0
BLOOM_RADIUS=5.000000
BLOOM_SATURATION=1.000000
BLOOM_STRENGTH=0.500000
BLOOM_THRESHOLD=0.500000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.210000
pBloomIntensity=0.300000
pBloomRadius=95.000000
pBloomSaturation=1.966000
pBloomThreshold=0.818000
pEnableHDR=1
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.182000
pTonemapCurve=2.800000
pTonemapExposure=2.690000
pTonemapMode=0
pTonemapSaturateBlacks=0.356000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[Prism.fx]
Aberration=6
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=1.000000

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[RimLight.fx]
Color=1.000000,1.000000,1.000000
CustomFarPlane=1
Debug=0
FarPlane=996.000000

[Sepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Splitscreen.fx]
splitscreen_mode=0

[StageDepth.fx]
Stage_depth=0.970000
Stage_Opacity=1.000000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=0.885000
ColorStrength=0.887255,0.644206,0.060890
Saturation=0.646000
Strength=0.444000

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
BlurMultiplier=6.000000
BlurSamples=11
Line=0
Offset=0.050000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[Vibrance.fx]
Vibrance=0.337000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

[VR_nose.fx]
Brightness=1.000000
Scale=0.382000,0.618000

